Menu
Call of Duty: United Offensive
Call of Duty: United Offensive
Megjelenés: 2004. szeptember 14. (PC)
Népszerűség: ~1200# ■
Értékelések: Pozitív (8.6)
Műfaj: Akció, FPS
Fejlesztő: Gray Matter Studios
Kiadó: Activision
iAz oldalon csak hivatalos gépigények találhatóak, amit a készítők vagy egy hivatalos forgalmazó cég tett közzé.
Minimális gépigény:
Ajánlott gépigény:
CPU:
Pentium III 800MHz or Athlon 800MHz processor or higher
CPU:
Pentium III 800MHz or Athlon 800MHz processor or higher
RAM:
128MB RAM
RAM:
256MB Recommended
GPU:
3D hardware accelerator card required - 100% DirectX 9.0c compatible 32MB hardware T&L-capable video card and the latest drivers*
GPU:
3D hardware accelerator card required - 100% DirectX 9.0c compatible 32MB hardware T&L-capable video card and the latest drivers*
DX:
DirectX 9.0c (included)
DX:
DirectX 9.0c (included)
OS:
English version of Microsoft Windows 98/ME/2000/XP https://gepigeny.hu/
OS:
English version of Microsoft Windows 98/ME/2000/XP
Tárhely:
1150MB of uncompressed free hard disk space (plus 400MB for Windows 98/ME swap file, 600MB for Windows 2000/XP swap file)
Tárhely:
1150MB of uncompressed free hard disk space (plus 400MB for Windows 98/ME swap file, 600MB for Windows 2000/XP swap file)
Hang:
100% DirectX 9.0c compatible 16-bit sound card and latest drivers
Hang:
100% DirectX 9.0c compatible 16-bit sound card and latest drivers
ODD:
8x speed CD-ROM drive (1200KB/sec sustained transfer rate) and latest drivers
ODD:
8x speed CD-ROM drive (1200KB/sec sustained transfer rate) and latest drivers
Hálózat:
Multi-player Requirements:
- Internet (TCP/IP) and LAN (TCP/IP) play supported
- Internet play requires 56kbps (or faster) modem and latest drivers
- LAN play requires network interface card and latest drivers
Hálózat:
Multi-player Requirements:
- Internet (TCP/IP) and LAN (TCP/IP) play supported
- Internet play requires 56kbps (or faster) modem and latest drivers
- LAN play requires network interface card and latest drivers
Ajánlott periféria: 100% Windows 98/ME/2000/XP compatible mouse, keyboard and latest drivers
Megjegyzés: Minimum System Requirements: Full Version of original Call of Duty Important Notice: *Some 3D accelerator cards with the chipset listed here may not be compatible with the 3D acceleration features utilized by Call of Duty United Offensive. Please refer to your hardware manufacturer for 100% DirectX 9.0c compatibility. Supported Chipsets: * All ATI Radeon cards * All nVidia GeForce cards * Matrox Parhelia
Az összehasonlítás nem lehetséges ennél a játéknál.
Támogasd a Gépigény.hu-t, hogy tovább fejlődhessen!
TÁMOGATÁS
Hasonló játékok:
Unreal Tournament 2015Shadow Warrior 2Sniper: Ghost Warrior 3Tom Clancy's Rainbow Six Siege
Hozzászólás küldése
Hozzászólás küldéséhez be kell jelentkezni.
Hozzászólások: 213
DeLi avatar
11 éve | 2009. 07. 02. 10:02:59
#
jójó!!!
próbáld ki oszt megtudod 2004-es szal....
de azt nem értem a briteknél tök szépen megvannak csinálva az emberek
gorbedani avatar
11 éve | 2009. 06. 30. 19:27:00
#
ez egy jó game mert nem hallottam róla sose ?
szikkancs avatar
11 éve | 2009. 06. 28. 18:36:57
#
Válasz Nedadam hozzászólására:
még hogy jó game?
ez szerintem az egyik legjobb a codok közül
főleg multiban ahol mehetsz dzsippel, tankkal és motorral is
nagyon vad xP
Nedadam avatar
12 éve | 2009. 06. 21. 01:23:32
#
ez jogame?
parditomi avatar
12 éve | 2009. 06. 21. 01:18:47
#
Szerintem jobb. De ez az én véleményem.
szikkancs avatar
12 éve | 2009. 05. 21. 11:28:18
#
lol itt jó hogy nekem szar gépem van mert hibátlanul fut
és jácottam vele multiba kb 3 évet és nagyon zsír
de meguntam XD
R0x0r avatar
12 éve | 2009. 05. 10. 20:39:56
#
Vajon szted micsinálok 1 csomószor?;)
no avatar
12 éve | 2009. 05. 03. 14:35:10
#
ezért kell letölteni8-)
R0x0r avatar
12 éve | 2009. 04. 28. 10:18:32
#
Vagyis hát ilyen régebbi játékok nem futnak
R0x0r avatar
12 éve | 2009. 04. 28. 10:17:50
#
Nekem nem értem mért nem fut 7600-GT-vel.Hiába.Ha meg megveszem eredetibe az csak pénzkidobás
Herman avatar
12 éve | 2009. 04. 04. 23:27:40
#
méghogy hát az első rész kiegésszitője,sajnos nagy régi...:X
gether avatar
12 éve | 2009. 02. 01. 19:00:05
#
Válasz Beba hozzászólására.
Szeva nézd meg a főmenübe írja jobb lent hogy te melyik verziót használod.Sorba kell feltenni őket pl1.2 után az 1.3-at és így kell épateni az 1.51 ig.Ha 1.056..-számot ír vagy hasonlót akkor kerekíts és megvan.
Na remélem segítettem csá
Diablo666 avatar
12 éve | 2009. 02. 01. 16:40:39
#
X-(Öcsém nem engei feltenni az 1.51-es patchet. Valaki nem tudja hogy kell feltenni?
Rálépek az .exe-re ozt telepítené ozt jiír valamit + azt hogy exit install. valaki segítsen pls


Lite versions:
Vírusírtó balVírusírtó jobb